-- To update a translation please use the localization utility at:
-- http://wow.curseforge.com/addons/duelresponse/localization/
-- Once done, please contact GeodesicDragon to inform him of the changes you have made.

local AddonName, a = ...
a.Localize = setmetatable({}, {__index = function(_, key) return key end})
local L = a.Localize

-- Example:
L["English text goes here."] = "Translated text goes here."

if GetLocale() == "ptBR" then -- Brazilian Portuguese
L[" challenged you while you were marked as Away."] = " desafiado você enquanto você estava longe do teclado." -- Needs review
L[" challenged you while you were marked as Busy."] = " desafiado você enquanto você estava ocupado." -- Needs review
L["Chat log messages have been turned off."] = "Bate-papo mensagens de log foram desativados." -- Needs review
L["Chat log messages have been turned on."] = "Bate-papo mensagens de log foram ativados." -- Needs review
L["Declined a duel request from "] = "Solicitação recusada: " -- Needs review
L["Duel requests will be declined."] = "Pedidos de duelo vai ser recusado." -- Needs review
L["Duel requests will not be declined."] = "Pedidos de duelo não vai ser recusado." -- Needs review
L["DuelResponse"] = "DueloResposta" -- Needs review
L[" loaded successfully."] = " carregado com êxito." -- Needs review
elseif GetLocale() == "frFR" then -- French
L[" challenged you while you were marked as Away."] = " vous a défié(e) pour un duel alors que vous étiez Absent."
L[" challenged you while you were marked as Busy."] = " vous a défié(e) pour un duel alors que vous étiez Occupé."
L["Chat log messages have been turned off."] = "Les messages du journal de chat ont été désactivés."
L["Chat log messages have been turned on."] = "Les messages du journal de chat ont été activés."
L["Declined a duel request from "] = "Demande de duel bloquée: "
L["Duel requests will be declined."] = "Les demandes de duel seront refusées."
L["Duel requests will not be declined."] = "Les demandes de duel seront acceptées."
L["DuelResponse"] = "DuelResponse"
L[" loaded successfully."] = " chargé avec succès."
elseif GetLocale() == "deDE" then -- German
L[" challenged you while you were marked as Away."] = " hat dich herausgefordert, während Du als AFK markiert warst."
L[" challenged you while you were marked as Busy."] = " hat dich herausgefordert, während Du als DND markiert warst."
L["Chat log messages have been turned off."] = "Chat-Log-Meldungen wurden deaktiviert."
L["Chat log messages have been turned on."] = "Chat-Log-Nachrichten wurden aktiviert."
L["Declined a duel request from "] = "Duellanfrage abgelehnt: "
L["Duel requests will be declined."] = "Duellanfragen werden abgelehnt."
L["Duel requests will not be declined."] = "Duellanfragen werden nicht abgelehnt."
L["DuelResponse"] = "DuellAntwort"
L[" loaded successfully."] = " erfolgreich geladen."
elseif GetLocale() == "itIT" then -- Italian
L[" challenged you while you were marked as Away."] = " sfidato mentre eri evidenziati come assente." -- Needs review
L[" challenged you while you were marked as Busy."] = " sfidato mentre eri evidenziati come occupato." -- Needs review
L["Chat log messages have been turned off."] = "Chat registrare i messaggi sono stati disabilitati." -- Needs review
L["Chat log messages have been turned on."] = "Chat registrare i messaggi sono stati abilitati." -- Needs review
L["Declined a duel request from "] = "Bloccato una richiesta di duello: " -- Needs review
L["Duel requests will be declined."] = "Richieste duello sarà bloccati." -- Needs review
L["Duel requests will not be declined."] = "Richieste duello non saranno bloccati." -- Needs review
L["DuelResponse"] = "DuelloRiposta" -- Needs review
L[" loaded successfully."] = " caricato correttamente." -- Needs review
elseif GetLocale() == "koKR" then -- Korean
L[" challenged you while you were marked as Away."] = " 도전자 (멀리 키보드)" -- Needs review
L[" challenged you while you were marked as Busy."] = " 도전자 (바쁜)" -- Needs review
L["Chat log messages have been turned off."] = "로그 채팅 메시지가 비활성화되었습니다." -- Needs review
L["Chat log messages have been turned on."] = "채팅 로그 메시지가 활성화되었습니다." -- Needs review
L["Declined a duel request from "] = "결투 요청은 차단: " -- Needs review
L["Duel requests will be declined."] = "자동 거부: |cFF00FF00사용 가능|r." -- Needs review
L["Duel requests will not be declined."] = "자동 거부: |cFFFF0000장애인|r." -- Needs review
L["DuelResponse"] = "이중응답" -- Needs review
L[" loaded successfully."] = " 성공적으로로드." -- Needs review
elseif GetLocale() == "esMX" then -- Latin American Spanish
--L[" challenged you while you were marked as Away."] = ""
--L[" challenged you while you were marked as Busy."] = ""
--L["Chat log messages have been turned on."] = ""
--L["Chat log messages have been turned off."] = ""
--L["Declined a duel request from "] = ""
--L["Duel requests will be declined."] = ""
--L["Duel requests will not be declined."] = ""
--L["DuelResponse"] = ""
--L[" loaded successfully."] = ""
elseif GetLocale() == "ruRU" then -- Russian
L[" challenged you while you were marked as Away."] = " бросил вызов пока вы были далеко." -- Needs review
L[" challenged you while you were marked as Busy."] = " бросил вызов пока вы были заняты." -- Needs review
L["Chat log messages have been turned off."] = "Чат сообщения выключены."
L["Chat log messages have been turned on."] = "Чат сообщения включены."
L["Declined a duel request from "] = "Отклонена дуэль с " -- Needs review
L["Duel requests will be declined."] = "Дуэль запросы |cFF00FF00будут|r отклонены."
L["Duel requests will not be declined."] = "Дуэль запросы |cffFF0000не будут|r отклонены."
L["DuelResponse"] = "DuelResponse"
L[" loaded successfully."] = " успешно загружен." -- Needs review
elseif GetLocale() == "zhCN" then -- Simplified Chinese
--L[" challenged you while you were marked as Away."] = ""
--L[" challenged you while you were marked as Busy."] = ""
--L["Chat log messages have been turned on."] = ""
--L["Chat log messages have been turned off."] = ""
--L["Declined a duel request from "] = ""
--L["Duel requests will be declined."] = ""
--L["Duel requests will not be declined."] = ""
--L["DuelResponse"] = ""
--L[" loaded successfully."] = ""
elseif GetLocale() == "esES" then -- Spanish
L[" challenged you while you were marked as Away."] = " hecho un reto durante tu ausencia." -- Needs review
L[" challenged you while you were marked as Busy."] = " poner en una solicitud mientras estaba ocupado." -- Needs review
L["Chat log messages have been turned off."] = "Mensajes de registro de chat se han desactivados." -- Needs review
L["Chat log messages have been turned on."] = "Mensajes de registro de chat se han habilitado." -- Needs review
L["Declined a duel request from "] = "Solicitud de duelo bloqueado: " -- Needs review
L["Duel requests will be declined."] = "Declinando duelo se ha |cFF00FF00activado|r." -- Needs review
L["Duel requests will not be declined."] = "Declinando duelo se ha |cFFFF0000desactivado|r." -- Needs review
L["DuelResponse"] = "DuelRespuesta"
L[" loaded successfully."] = " correctamente cargado." -- Needs review
elseif GetLocale() == "zhTW" then -- Traditional Chinese
--L[" challenged you while you were marked as Away."] = ""
--L[" challenged you while you were marked as Busy."] = ""
--L["Chat log messages have been turned on."] = ""
--L["Chat log messages have been turned off."] = ""
--L["Declined a duel request from "] = ""
--L["Duel requests will be declined."] = ""
--L["Duel requests will not be declined."] = ""
--L["DuelResponse"] = ""
--L[" loaded successfully."] = ""
end